Bug 206388 - the conjuction of Con + 0x0d4d +0x0d31 of Malayalam is wrong
Summary: the conjuction of Con + 0x0d4d +0x0d31 of Malayalam is wrong
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: pango (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Behdad Esfahbod
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-14 03:28 UTC by Liang Zhang
Modified: 2015-04-07 03:06 UTC (History)
2 users (show)

Fixed In Version: 1.14.4-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-15 23:41:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 351223 None None None Never

Description Liang Zhang 2006-09-14 03:28:50 UTC
Please describe the problem:
The conjuction of Con + 0x0d4d +0x0d31 of Malayalam is wrong. Its glyph need be
the same as the conjuction of Con + 0x0d4d +0x0d30.

Steps to reproduce:



Actual results:


Expected results:


Does this happen every time?


Other information:

Comment 1 Liang Zhang 2006-09-14 03:30:55 UTC
Behdad, please close this bug when the pango of upstream is built into RedHat
packages.
Thanks, :)



Note You need to log in before you can comment on or make changes to this bug.